В последней бета-версии Apple пропатчила эксплойт для джейбрейка iOS 7

_not-updated-for-ios-7-1-if-want-do-the-jailbreak-to-your-device-0

Если вы являетесь одним из тех владельцев iPhone и iPad, которые всё ещё ждут джейлбрейк новой прошивки iOS 7, не стоит обновляться на будущую iOS 7.1 после её релиза, предупреждает известный хакер iH8sn0w.

Как известно, после выхода любых бета-версий будущих версий iOS, хакеры начинают тестирование этих прошивок на предмет возможности их взлома. Через некоторое время после релиза iOS 7.1 Beta 2 хакер iH8sn0w заявил в своём твиттере, что если вы ждёте джейлбрейк, потому что вас по-прежнему не устраивают возможности iOS 7, не нужно обновляться на iOS 7.1.

_not-updated-for-ios-7-1-if-want-do-the-jailbreak-to-your-device-1

Отвечая на вопрос одного из джейлбрейкеров о безопасности обновления на iOS 7.1, iH8sn0w ответил, что если вам нужен джейлбрейк, не обновляйте своё устройство на iOS 7.1 после того, как она станет доступна к установке всем пользователям. В противном случае вы можете навсегда потерять возможность его взлома.

По словам iH8sn0w, в вышедшей в прошлую пятницу iOS 7.1 Beta 2 компания Apple пропатчила эксплойт в mobilebackup2, размещённом в корневом каталоге /var, который, собственно, содержит файлы, изменяемые в ходе работы операционной системы iOS.

Конечно, на данный момент не ясно, станет ли релиз iOS 7.1 окончательным поражением для джейлбрейкеров, но, скорее всего, джейлбрейк новой iOS 7 может быть сделан лишь при условии, что на вашем устройстве установлена прошивка не выше iOS 7.0.4.

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter